#FooterHolder {width:100%; float:left}
#FooterHolder .FooterHolderMain { background:#eee; width:100%}
#FooterHolder .FooterHolderBottom { background:url(http://www.hurriyet.com.tr/p/2011/pla/footer_bottom.gif) left top repeat-x; width:100%; height:38px}
.FooterContentsHold {width:990px; text-align:center; margin:0 auto;}
ul.FooterTopMenu {list-style-type: none; display:inline}
ul.FooterTopMenu a{display: block; color:#2c4563; text-decoration:none; text-align:left }
ul.FooterTopMenu a:hover{display: block; color:#1372e4}
ul.FooterTopMenu li {position: relative; padding:5px 0px 0px 5px}
.FooterDot{height:157px; padding-left:15px}
.FooterMen{ width:147px}
.FooterHolderBottom .FootBot{ text-align:center; margin:0 auto; width:990px}
.FooterLeft{ width:500px}
.FooterCenter{ width:270px}
.FooterCenter .FooterTxt a { color:#2c4563; text-decoration:none; font-weight:bold; font-size:13px}
.FooterCenter .FooterTxt a:hover {color:#1372e4}
.FooterRight .FooterTxt a{color:#2c4563; text-decoration:none; text-align:left;font-weight:bold; font-size:13px}
.FooterRight .FooterTxt a:hover{color:#1372e4}
.FooterRight{ width:130px}
.FooterTxt{padding-top:10px}

.footerMidLeft {

	text-align:left; !important;
}
